import store from '../../store'
// var NODE_ENV=process.env.NODE_ENV
let imgUploadUrl = process.env.VUE_APP_IMG_UPLOAD_URL
let serverUrl = window.localStorage.getItem("serverUrl");
if(!serverUrl){
  serverUrl = "http://172.16.1.42:9000";
}
export default {
  useServer: serverUrl,
  imServer: serverUrl + "/api/v2",
  socketUrl: serverUrl,
  imgUploadUrl: imgUploadUrl,
  // videoScoketUrl: serverUrl + '/groupcall',
  videoScoketUrl: 'https://hlwyy.xmzsh.com/groupcall',
  localSocket: 'http://localhost:30001'
}
